<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE popups SYSTEM "urn:x-abas.de:abasmenu.dtd">

<popups>
 <popup id="menuExecute">
  <menuitem msgId="servermanager_owis_mhead_yupdate" s3Name="0:yupdate" />
  <menuitem msgId="servermanager_owis_mhead_yexport" s3Name="0:yexport" />
  <menuitem msgId="servermanager_owis_mhead_yinfo" s3Name="0:yinfo" />
  <menuitem msgId="servermanager_owis_mhead_yreleasenotes" s3Name="0:yreleasenotes" />
 </popup>
 <popup id="menuTable" />
</popups>

